---
id: springb
title: springb
hide_title: true
hide_table_of_contents: true
sidebar_label: springb
description: SpringBoard commands
---
## ipsw idev springb

SpringBoard commands

```
ipsw idev springb [flags]
```

### Options

```
  -h, --help   help for springb
```

### Options inherited from parent commands

```
      --color           colorize output
      --config string   config file (default is $HOME/.config/ipsw/config.yaml)
      --no-color        disable colorize output
  -u, --udid string     Device UniqueDeviceID to connect to
  -V, --verbose         verbose output
```

### SEE ALSO

* [ipsw idev](/docs/cli/ipsw/idev)	 - USB connected device commands
* [ipsw idev springb icon](/docs/cli/ipsw/idev/springb/icon)	 - Dump application icon as PNG
* [ipsw idev springb orient](/docs/cli/ipsw/idev/springb/orient)	 - Get screen orientation
* [ipsw idev springb wallpaper](/docs/cli/ipsw/idev/springb/wallpaper)	 - Dump wallpaper as PNG

